﻿
A { text-decoration: none }
A:link { color: #000099 }
A:visited { color: #000099 }
A:hover { color: red; text-decoration: underline; }
A:active { color: red }


body	{
	background-repeat: no-repeat;
	}


tablerepeat	{
	background-repeat: no-repeat;
	}




ul { list-style-image: url('images/arrow_blue5a.gif') }


a.globnav1:link {
	color: #ffffff;
	font-size: 12px;
	font-family: Arial,verdana,Helvetica;
	font-weight: bold;
	text-decoration: none;
	}
	
a.globnav1:active {
color: #ffffff;
font-size: 12px;
font-family: arial,Verdana,Helvetica;
font-weight: bold;
text-decoration: none;
	}
	
a.globnav1:visited {
	color: #ffffff;
	font-size: 12px;
	font-family: Arial,verdana,Helvetica;
	font-weight: bold;
	text-decoration: none;
	}

a.globnav1:hover {
	text-decoration: underline;
	font-size: 12px;
	font-family: arial,Verdana,Helvetica;
	color: #ffffff;
	cursor: hand;
	}


.textClass1 {
font-size: 11px;
font-family: Verdana,Arial,Helvetica;
color: black;
line-height: 14px;
}

.textClass1a {
font-size: 11px;
font-family: Verdana,Arial,Helvetica;
color: black;
}


.textClass2 {
font-size: 12px;
font-family: Arial,Verdana,Helvetica;
color: #ffffff;
font-weight: bold;
}


.textClass3 {
font-size: 11px;
font-family: Verdana,Arial,Helvetica;
color: black;
line-height: 12px;
}

.textClass4 {
font-size: 11px;
font-family: Verdana,Arial,Helvetica;
color: black;
margin-bottom: 5px;
line-height: 18px;
}

.textClass5 {
font-size: 11px;
font-family: Verdana,Arial,Helvetica;
color: black;
margin-bottom: 5px;
line-height: 20px;
}

.textClass6 {
font-size: 11px;
font-family: Verdana,Arial,Helvetica;
color: black;
margin-bottom: 0px;
line-height: 16px;
}


.textClass7 {
font-size: 11px;
font-family: Arial,Verdana,Helvetica;
color: black;
font-weight:bold;
line-height: 15px;
}

.textClass8 {
font-size: 12px;
font-family: Arial,Verdana,Helvetica;
color: black;
font-weight:bold;
line-height: 14px;
}

.textClass9 {
font-size: 11px;
font-family: arial,verdana,Helvetica;
color: black;
font-weight:bold;
line-height: 14px;
}


.textClass10 {
font-size: 11px;
font-family: arial,verdana,Helvetica;
color: black;
line-height: 14px;
}


.textClass11 {
font-size: 11px;
font-family: verdana,arial,Helvetica;
color: black;
line-height: 15px;
}


.textClass12 {
font-size: 13px;
font-family: arial,verdana,Helvetica;
color: black;
font-weight:bold;
line-height: 18px;
}


.textClass14 {
font-size: 11px;
font-family: verdana,arial,Helvetica;
color: black;
font-weight: bold;
line-height: 15px;
}


.textClass15 {
font-size: 12px;
font-family: Verdana,Arial,Helvetica;
color: black;
margin-bottom: 5px;
line-height: 18px;
}


.textClass16 {
font-size: 11px;
font-family: Arial,Verdana,Helvetica;
color: #000000;
}


.textClass17 {
font-size: 15px;
font-family: Verdana,Arial,Helvetica;
margin-bottom: 5px;
line-height: 18px;
}


.textClass1-TMEad {
font-size: 18px;
font-family: Verdana,Arial,Helvetica;
margin-bottom: 5px;
line-height: 20px;
}


.flyoutMenu {
	border-left:1px solid #000066; 
	border-right:1px solid #000066; 
	border-top:1px solid #000066; 
	border-bottom:1px solid #000066; 
	background-color: #eeeeee;
	behavior: url(default.htc);	
		
}
.flyoutHeading {
	font-family: Arial, Verdana, Helvetica;
	font-size: 60%;
	background-color: #f1f1f1;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	cursor: default;
}
.flyoutLink  {
	border-color: #000066;
	border-width: 1px;
	border-style: solid;
	padding-left: 6px;
	padding-right: 25px;
	padding-top: 1px;
	cursor: hand;
}

.flyoutLink2  {
	border-color: #000066;
	border-width: 1px;
	border-style: solid;
	background-color: #CC6666;
	font-family: Arial, Verdana, Helvetica;
	font-size: 60%;
	font-weight: bold;
	padding-left: 6px;
	padding-right: 25px;
	padding-top: 1px;
	cursor: hand;
}

.flyoutMenu TD.flyoutLink  {
	border-color: #eeeeee;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	padding: 5px 1px 5px 15px;
	cursor: hand;
}


.flyoutMenu TD.flyoutLink2  {
	border-color: #000066;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Verdana, Helvetica;
	font-size: 60%;
	padding: 5px 19px 5px 12px;
	cursor: hand;
}


.flyoutLink a {
	color: 000099;
	text-decoration: none;
}
.flyoutLink a:hover {
	color: 000099;
	text-decoration: none;
}
.flyoutLink a:visited {
	color: 000099;
	text-decoration: none;
}
.flyoutLink a:active {
	color: 000099;
	text-decoration: none;
}


.flyoutLink2 a {
	color: black;
	text-decoration: none;
}
.flyoutLink2 a:hover {
	color: black;
	text-decoration: none;
}

.flyoutLink2 a:visited {
	color: #808080;
	text-decoration: none;
}
.flyoutLink2 a:active {
	color: #808080;
	text-decoration: none;
}



.flyoutSubHeading {
	font-family: Arial, Verdana, Helvetica;
	font-size: 60%;
	background-color: #F1F1F1;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 7px;
	cursor: default;
}
.flyoutSubLink {
	border-color: #000066;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Verdana, Helvetica;
	font-size: 60%;
	padding: 1px 15px 3px 11px;
	cursor: hand;
}
.flyoutSubLink a {
	color: black;
	text-decoration: none;
}
.flyoutSubLink a:hover {
	color: black;
	text-decoration: none;
}
.flyoutSubLink a:visited {
	color: black;
	text-decoration: none;
}
.flyoutSubLink a:active {
	color: black;
	text-decoration: none;
}

.navLink {
font-family:arial,verdana,helvetica,sans-serif;
font-size:11px;
color:#000099;
line-height:16px;
padding:2px;
text-decoration: none;
cursor: hand;
}

FONT.header {
font-family:arial,verdana,helvetica,sans-serif;
font-size:11px;
color:#000000;
line-height:16px;
text-decoration: none;
cursor: default;
}



/* YouTube video boxes */

/* Refit Box 1 */


#refit_box1
{
	width:650px;
	float:left;
	display:inline-block;
	border:1px #CCCCCC solid;
	margin-bottom:50px;
	
}

#refit_box_title1
{
	width:635px;
	background-color:#990000;
	float:left;
	padding:7px 0px 7px 15px;
	height:30px;	
	
}

#refit_box1 h4
{
	font-size: 24px;
	letter-spacing:1px;
	font-weight:normal;
	color:#FFFFFF;
}


#refit_contentbox1
{
	width:590px;
	float:left;
	background-image:url('../images/misc/bg_box_gradsilver1.jpg');
	padding:35px 50px 15px 10px;
}

#refit_contentbox1 li
{
	margin-bottom:15px;
}






